@charset "utf-8";

body 
{
    margin:0px;
	padding:0px;
}
p,h1,h2,h3,h5,h6 {
	font-family: 'ubunturegular';
	margin:0px;
	padding:0px;
}
strong {
		font-family: 'ubuntubold';
	}
blaa {
	color:#0093D1;
	}	
#FooterContainerTop {
	width:940px;
	height:170px;
	float:left;
	padding-left:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:300px;
}
#FooterContainerTop strong {
		font-family: 'ubuntubold';
		text-transform:uppercase;		
	}
#FooterContainerTop p {
	font-family: 'ubunturegular';
    color: #000;
    font-size: 11px;
	text-transform:none;
	text-decoration:none;
	text-align:left;
}
#FooterContainerTop a:link {
	font-family: 'ubunturegular';
    color: #0093D1;
    font-size: 11px;
	text-transform: none;
	text-decoration:none;
	text-align:left;	
}
#FooterContainerTop a:visited {
	font-family: 'ubunturegular';
    color: #0093D1;
    font-size: 11px;
	text-transform:none;
	text-decoration:none;
	text-align:left;	
}
#FooterContainerTop a:hover {
	font-family: 'ubunturegular';
    color: #ff009f;
    font-size: 11px;
	text-transform:none;
	text-decoration: underline;
	text-align:left;	
}

#FooterContainer {
	width:940px;
	height:170px;
	float:left;
	padding-left:0px;
	margin-left:auto;
	margin-right:auto;
}
table {
	margin-left:auto;
	margin-right:auto;
	
	}
#newsContainerFront {
	width:900px;
	height:198px;
	float:left;
	padding-top:51px;
	padding-bottom:51px;	
}
#newsBoxWrapperFront {
	width:230px;
	height:170px;
	margin-left:0px;
	float:left;
	padding-right:10px;
	border-right:0px solid #ccc;
}
	#RubrikWrapper {
		width:230px;
		height:auto;
		float:left;
		margin-top:0px;
	}
		#RubrikWrapper h1 {
			font-family:'ubunturegular';
			font-size: 16px;
			color: #53595e;
			margin: 0px;
			padding: 0px;
			font-weight: normal;
			text-transform:uppercase;
			text-align:left;
		}
		#TextWrapper {
			width:230px;
			height:auto;
			float:left;
			margin-top:0px;
		}
		#TextWrapper p {
			font-family:'ubunturegular';
			font-size:11px;
			line-height:205%;
			color:#53595e;
			text-align:left;	
}
#newsBoxWrapperRight {
	width:230px;
	height:170px;
	margin-left:0px;
	float:left;
	padding-left:15px;
	border-right:0px solid #ccc;
}
#newsBoxWrapperRight p {
	font-family: 'ubunturegular';
    color: #53595e;
	line-height:205%;
    font-size: 11px;
	text-transform:none;
	text-decoration:none;
	text-align:left;
}
#newsBoxWrapperRight a:link {
	font-family: 'ubunturegular';
    color: #0093D1;
    font-size: 11px;
	line-height:205%;	
	text-transform: none;
	text-decoration:none;
	text-align:left;	
}
#newsBoxWrapperRight a:visited {
	font-family: 'ubunturegular';
    color: #0093D1;
    font-size: 11px;
	line-height:205%;	
	text-transform:none;
	text-decoration:none;
	text-align:left;	
}
#newsBoxWrapperRight a:hover {
	font-family: 'ubunturegular';
    color: #97c62d;
    font-size: 11px;
	line-height:205%;	
	text-transform:none;
	text-decoration: underline;
	text-align:left;	
}
#FooterAddress {
	width:900px;
	height:42px;
	float:left;
	margin-top:253px;
	letter-spacing:1px;
}
	#FooterAddress p {
		font-family:'ubunturegular';
		font-size:10px;
		padding-top:15px;
		color:#53595e;
		text-align:center;
}
#FooterAddress a:link {
	font-family: 'ubunturegular';
    color: #fff;
    font-size: 10px;
	text-transform:lowercase;
	text-decoration:none;
	letter-spacing:1px;
}
#FooterAddress a:visited {
	font-family: 'ubunturegular';
    color: #fff;
    font-size: 10px;
	text-transform:lowercase;
	text-decoration:none;
	letter-spacing:1px;
}
#FooterAddress a:hover {
	font-family: 'ubunturegular';
    color: #fff;
    font-size: 10px;
	text-transform:lowercase;
	text-decoration: underline;
	letter-spacing:1px;
}
#KommentarWrapperFront {
	width:350px;
	height:350px;
	float:left;
	margin-left:15px;
	margin-right:15px;	
	margin-top:0px;
	overflow-x:hidden;
	-ms-overflow-x:hidden;
	overflow-y:hidden;
	-ms-overflow-y:hidden;
}